



.group_2 {
    background-color: rgba(242, 245, 249, 1);
    height: 12.75rem;
    overflow: hidden;
    width: 24rem;
    position: relative;
  }
  
  .group_3 {
    box-shadow: 0 .05rem .0875rem 0 rgba(0, 0, 0, 0.2);
    background-color: rgba(255, 255, 255, 1);
    border-radius: 0 .1rem .1rem 0;
    width: 16rem;
    height: 10.875rem;
    margin: 1.5rem 0 0 4rem;
  }
  
  .text_2 {
    width: 4rem;
    height: .3rem;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: .3rem;
    font-family: SourceHanSansSC-Bold;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    line-height: .3rem;
    margin: .5rem 0 0 6.0625rem;
  }
  
  .text-wrapper_1 {
    width: 14.9125rem;
    height: 6.6rem;
    overflow-wrap: break-word;
    font-size: 0;
    font-family: SourceHanSansSC-Bold;
    font-weight: 700;
    text-align: left;
    line-height: .4rem;
    margin: .55rem 0 0 .5375rem;
  }
  
  .paragraph_1 {
    width: 14.9125rem;
    height: 6.6rem;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: .2rem;
    font-family: SourceHanSansSC-Bold;
    font-weight: 700;
    text-align: left;
    line-height: .4rem;
  }
  
  .paragraph_2 {
    width: 14.9125rem;
    height: 6.6rem;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: .2rem;
    font-family: SourceHanSansSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: .4rem;
  }
  
  .paragraph_3 {
    width: 14.9125rem;
    height: 6.6rem;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: .2rem;
    font-family: SourceHanSansSC-Bold;
    font-weight: 700;
    text-align: left;
    line-height: .4rem;
  }
  
  .paragraph_4 {
    width: 14.9125rem;
    height: 6.6rem;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: .2rem;
    font-family: SourceHanSansSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: .4rem;
  }
  
  .text_3 {
    width: 14.9125rem;
    height: 6.6rem;
    overflow-wrap: break-word;
    color: rgba(22, 96, 191, 1);
    font-size: .2rem;
    font-family: SourceHanSansSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: .4rem;
  }
  
  .text_4 {
    width: 14.9125rem;
    height: 6.6rem;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: .2rem;
    font-family: SourceHanSansSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: .4rem;
  }
  
  .text_5 {
    width: 14.9125rem;
    height: 6.6rem;
    overflow-wrap: break-word;
    color: rgba(22, 96, 191, 1);
    font-size: .2rem;
    font-family: SourceHanSansSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: .4rem;
  }
  
  .paragraph_5 {
    width: 14.9125rem;
    height: 6.6rem;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: .2rem;
    font-family: SourceHanSansSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: .4rem;
  }
  
  .text_6 {
    width: 14.9125rem;
    height: 6.6rem;
    overflow-wrap: break-word;
    color: rgba(255, 0, 0, 1);
    font-size: .2rem;
    font-family: SourceHanSansSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: .4rem;
  }
  
  .paragraph_6 {
    width: 14.9125rem;
    height: 6.6rem;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: .2rem;
    font-family: SourceHanSansSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: .4rem;
  }
  
  .paragraph_7 {
    width: 14.9125rem;
    height: 6.6rem;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: .2rem;
    font-family: SourceHanSansSC-Bold;
    font-weight: 700;
    text-align: left;
    line-height: .4rem;
  }
  
  .paragraph_8 {
    width: 14.9125rem;
    height: 6.6rem;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: .2rem;
    font-family: SourceHanSansSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: .4rem;
  }
  
  .paragraph_9 {
    width: 14.9125rem;
    height: 6.6rem;
    overflow-wrap: break-word;
    color: rgba(22, 96, 191, 1);
    font-size: .2rem;
    font-family: SourceHanSansSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: .4rem;
  }
  
  .text_7 {
    width: 14.9125rem;
    height: 6.6rem;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: .2rem;
    font-family: SourceHanSansSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: .4rem;
  }
  
  .box_2 {
    width: 9.8rem;
    height: .9rem;
    margin: 1.425rem  0 .55rem 3.1rem;
  }
  
  .section_1 {
    background-color: rgba(113, 165, 252, 1);
    border-radius: .05rem;
    height: .9rem;
    width: 2.8rem;
    cursor: pointer;
    text-decoration: none;
  }
  
  .text-wrapper_2 {
    width: 2.5375rem;
    height: .5375rem;
    overflow-wrap: break-word;
    font-size: 0;
    font-family: SourceHanSansSC-Medium;
    font-weight: 500;
    text-align: center;
    line-height: .3rem;
    margin: .1575rem 0 0 .1rem;
  }
  
  .paragraph_10 {
    width: 1.7375rem;
    height: .5375rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .25rem;
    font-family: SourceHanSansSC-Medium;
    font-weight: 500;
    text-align: left;
    line-height: .3rem;
  }
  
  .text_8 {
    width: 2.3375rem;
    height: .5375rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .2rem;
    font-family: SourceHanSansSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: .3rem;
  }
  
  .text-wrapper_3 {
    background-color: rgba(113, 165, 252, 1);
    border-radius: .05rem;
    height: .9rem;
    border: .0125rem solid rgba(221, 221, 221, 1);
    margin-left: .7rem;
    width: 2.8rem;
    cursor: pointer;
  }
  
  .text_9 {
    width: 1.4625rem;
    height: .2375rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .25rem;
    font-family: SourceHanSansSC-Medium;
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    line-height: .3rem;
    margin: .325rem 0 0 .575rem;
  }
  
  .section_2 {
    background-color: rgba(113, 165, 252, 1);
    border-radius: .05rem;
    height: .9rem;
    border: .0125rem solid rgba(221, 221, 221, 1);
    margin-left: .7rem;
    width: 2.8rem;
    cursor: pointer;
  }
  
  .text-wrapper_4 {
    width: 2.6375rem;
    height: .5375rem;
    overflow-wrap: break-word;
    font-size: 0;
    font-family: SourceHanSansSC-Medium;
    font-weight: 500;
    text-align: center;
    line-height: .3rem;
    margin: .1575rem 0 0 .125rem;
  }
  
  .paragraph_11 {
    width: 2.3375rem;
    height: .5375rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .25rem;
    font-family: SourceHanSansSC-Medium;
    font-weight: 500;
    text-align: left;
    line-height: .3rem;
  }
  
  .text_10 {
    width: 2.5375rem;
    height: .5375rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .2rem;
    font-family: SourceHanSansSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: .3rem;
  }
  
  .text-wrapper_5 {
    height: 1.0875rem;
    background: url('../img/tab3.png')
      100% no-repeat;
    background-size: 100% 100%;
    width: 5.4875rem;
    position: absolute;
    left: 14.6125rem;
    top: .5625rem;
    cursor: pointer;
  }
  
  .text_11 {
    width: 1.3625rem;
    height: .3375rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .35rem;
    font-family: SourceHanSansSC-Bold;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    line-height: .35rem;
    margin: .325rem 0 0 2.0625rem;
  }
  
  .text-wrapper_6 {
    height: 1.0875rem;
    background: url('../img/tab2.png')
      100% no-repeat;
    background-size: 100% 100%;
    width: 5.4875rem;
    position: absolute;
    left: 9.3125rem;
    top: .5625rem;
    cursor: pointer;
  }
  
  .text_12 {
    width: 1.375rem;
    height: .3375rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .35rem;
    font-family: SourceHanSansSC-Bold;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    line-height: .35rem;
    margin: .325rem 0 0 2.05rem;
  }
  
  .text-wrapper_7 {
    height: 1.1875rem;
    background: url('../img/tab1.png')
      100% no-repeat;
    background-size: 100% 100%;
    width: 5.6875rem;
    position: absolute;
    left: 3.9125rem;
    top: .4625rem;
    cursor: pointer;
  }
  
  .text_13 {
    width: 2.0625rem;
    height: .35rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .35rem;
    font-family: SourceHanSansSC-Bold;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    line-height: .35rem;
    margin: .3625rem 0 0 1.75rem;
  }